[
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi\\ic_jalan1.png",
        "source": "E:\\macet baru april\\rahmawati\\app\\build\\generated\\res\\pngs\\debug\\drawable-xxhdpi\\ic_jalan1.png"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi\\ic_penyuluh1.png",
        "source": "E:\\macet baru april\\rahmawati\\app\\src\\main\\res\\drawable-xxhdpi\\ic_penyuluh1.png"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi\\ic_me.png",
        "source": "E:\\macet baru april\\rahmawati\\app\\src\\main\\res\\drawable-xxhdpi\\ic_me.png"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi\\jaluricon.png",
        "source": "E:\\macet baru april\\rahmawati\\app\\src\\main\\res\\drawable-xxhdpi\\jaluricon.png"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi\\me.png",
        "source": "E:\\macet baru april\\rahmawati\\app\\src\\main\\res\\drawable-xxhdpi\\me.png"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi\\ic_action_name.png",
        "source": "E:\\macet baru april\\rahmawati\\app\\src\\main\\res\\drawable-xxhdpi\\ic_action_name.png"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi\\bubble_mask.9.png",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\a29b10bf9be32920f9e1a5731e180aa7470b0f6f\\output\\res\\drawable-xxhdpi\\bubble_mask.9.png"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi\\maps.png",
        "source": "E:\\macet baru april\\rahmawati\\app\\src\\main\\res\\drawable-xxhdpi\\maps.png"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi\\sukses.png",
        "source": "E:\\macet baru april\\rahmawati\\app\\src\\main\\res\\drawable-xxhdpi\\sukses.png"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi\\gagal.png",
        "source": "E:\\macet baru april\\rahmawati\\app\\src\\main\\res\\drawable-xxhdpi\\gagal.png"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi\\ic_penyuluh.png",
        "source": "E:\\macet baru april\\rahmawati\\app\\src\\main\\res\\drawable-xxhdpi\\ic_penyuluh.png"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi\\rute.png",
        "source": "E:\\macet baru april\\rahmawati\\app\\src\\main\\res\\drawable-xxhdpi\\rute.png"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi\\list.png",
        "source": "E:\\macet baru april\\rahmawati\\app\\src\\main\\res\\drawable-xxhdpi\\list.png"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\drawable-xxhdpi\\bubble_shadow.9.png",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\a29b10bf9be32920f9e1a5731e180aa7470b0f6f\\output\\res\\drawable-xxhdpi\\bubble_shadow.9.png"
    }
]